Summary: The GNU Image Manipulation Program
Name: gimp-data-extras
Version: 0.99.19
Release: 1
Copyright: GPL, LGPL
Group: X11/Applications/Graphics
Url: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/0.99/%{PACKAGE_VERSION}/gimp-data-extras-0.99a.tar.gz
Requires: gimp
BuildRoot: /tmp/gimp-root

%description
This is the archive of data files for the Gimp.

Contains the latest brushes, gradients, palettes and patterns
by various authors around the internet.

%prep
%setup -n gimp-data-extras-0.99a

%build

CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/gimp 
make prefix=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%doc README
/usr/share/gimp/brushes/*
/usr/share/gimp/patterns/*
